.standard_form input[type="text"] {
    font-size: 15px;
    background: none;
    border: 1px solid rgb(153, 193, 219);
    font-family:'mfw_protocolharelmedium', Arial;
    color: rgb(88, 88, 88);
    height: 35px;
    margin-bottom: 2px;
    padding-left:6px;
    padding-right:6px;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
.standard_form input.error {
    color: red;
    border: solid 1px red;
}
.standard_form .selection-area input[type="text"] {
    width: 57%;
    float: right;
}
.standard_form .select_box {
    float: left;
    width: 39%;
}
.standard_form input[type="submit"] {
    background: #006cb2;
    border: none;
    font-family:'mfw_protocolharelmedium', Arial;
    color: #fff;
    height: 40px;
    font-size: 2em;
    width: 107px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    margin-bottom: 23px;
    cursor: pointer;
    float: left;
    padding:0;
    text-align:center;
}
.standard_form .text-area textarea {
    font-size: 15px;
    width: 100%;
    height: 102px;
    font-family:'mfw_protocolharelmedium', Arial;
    color: rgb(88, 88, 88);
    resize: none;
    padding-left:6px;
    padding-right:6px;
    border: 1px solid rgb(153, 193, 219);
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}